/**************************
   - GENERAL
**************************/
div.imageGallery {border:"0px";} 

/**************************
   - WITH THUMBS
**************************/
div.imageGallery.thumbs { overflow:hidden;}
div.imageGallery.thumbs a { float:left; margin:0 10px 10px 0; }
div.imageGallery.thumbs a img { display:block;} 


/**************************
   - IMAGE GALLERY POP UP
**************************/
.igc { background:#fff; padding:10px; overflow:hidden; z-index:1; border-radius:5px;}
.igc.multipleImages { cursor:pointer; }
.igc .image { background:#fff url(gfx/ajax-loader.gif) no-repeat center center; width:150px; height:150px; z-index:100; }
.igc .foreground { background:#fff url(gfx/ajax-loader.gif) no-repeat center center; width:150px; height:150px; z-index:300; top:40px; left:20px; }
.igc .hoverArea { z-index:1000; top:0px; left:0px; opacity:0; filter:alpha(opacity=0); background:#3C3C3C; }
.igc .prev,
.igc .next { top:50%; margin-top:-15px; position:absolute; z-index:500; width:30px; height:30px; }
.igc .prev { background:url(gfx/prev.png) no-repeat center center; left:0; }
.igc .next { background:url(gfx/next.png) no-repeat center center; right:0; }
.igc.over.right .next,
.igc.over.left .prev {  color:#fff; }
._block .close { position:absolute; background:url(gfx/close.png) no-repeat center center; top:0px; right:0px; width:30px; height:30px; cursor:pointer; z-index:10000; }










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
